Errors

no_unauthorized_packages
  • RT::Extension::QuickDelete
prereq_matches_use
  • Carp
  • strict
  • warnings